Activity log for bug #48038

Date Who What changed Old value New value Message
2006-06-02 13:05:09 Jeff Waugh bug added bug
2006-06-02 13:09:07 Colin Watson kickseed: status Unconfirmed Fix Committed
2006-06-02 13:09:07 Colin Watson kickseed: statusexplanation Thanks; fix in my bzr branch.
2006-09-14 14:44:00 Colin Watson kickseed: status Fix Committed Fix Released
2006-09-14 14:44:00 Colin Watson kickseed: assignee kamion
2006-09-14 14:44:00 Colin Watson kickseed: statusexplanation Thanks; fix in my bzr branch. kickseed (0.35.2) dapper-updates; urgency=low [Colin Watson] * Don't run kickseed_post in test-kickseed. [Scott James Remnant] * Fix passwd/root-login preseeding harder; additional instance of the fix for #48038. -- Scott James Remnant <scott@ubuntu.com> Sun, 11 Jun 2006 17:22:59 +0100 kickseed (0.35.1) dapper-updates; urgency=low * Fix passwd/root-login preseeding (closes: Malone #48038). -- Colin Watson <cjwatson@ubuntu.com> Mon, 5 Jun 2006 02:22:10 +0100
2006-09-14 14:44:24 Colin Watson shadow: status Unconfirmed Rejected
2006-09-14 14:44:24 Colin Watson shadow: statusexplanation I don't think this has anything to do with shadow. Rejecting that task.